/* Localized versions of Info.plist keys */
CFBundleName = "MONSTER FAIR";
CFBundleGetInfoString = "MONSTER FAIR version 1.2.2, Copyright(c)2004-2006 LittleWing Co.Ltd. All rights reserved.";
CFBundleShortVersionString = "MONSTER FAIR version 1.2.2";
